## fonts-kalapi 1.0

=== debian/changelog ===
fonts-kalapi (1.0-1) unstable; urgency=low

  * Initial release (Closes: #681298)

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Oct 2012 09:48:12 +0530
