=== debian/control ===
Source: fonts-kalapi
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 8.0.0), fontforge
Standards-Version: 3.9.3
Homepage: https://github.com/gujaratilexicon/font-kalapi
Vcs-Git: git://git.debian.org/debian-in/fonts-kalapi.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-kalapi.git;a=summary

Package: fonts-kalapi
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: Kalapi Gujarati Unicode font
 This package provides Kalapi Unicode font for Gujarati language which is
 primarily used in Indian state of Gujarat. Currently, package includes
 single font only.
