=== debian/watch ===
version=3
http://githubredir.debian.net/github/gujaratilexicon/font-kalapi/ (.*).tar.gz
